File openSUSE:Factory:Staging:adi:61 of Package reports

Generated from http://botmaster.suse.de:8153/go/tab/build/detail/AdiChecker.Factory/16158/Run/1/Run#tab-console

### [install check & file conflicts for x86_64]

can't install aws-cli-1.19.50-112.2.noarch:
nothing provides python3-botocore >= 1.20.50 needed by aws-cli-1.19.50.noarch
  (we have python38-botocore-1.20.9-1.4.noarch)
openSUSE Build Service is sponsored by